std::greater_equal< void > Struct Reference

## Public Types

typedef __is_transparent | is_transparent

## Public Member Functions

template<typename _Tp , typename _Up >
constexpr auto | operator() (_Tp &&__t, _Up &&__u) const noexcept(noexcept(std::forward< _Tp >(__t) >=std::forward< _Up >(__u))) -> decltype(std::forward< _Tp >(__t) >=std::forward< _Up >(__u))
template<typename _Tp , typename _Up >
constexpr bool | operator() (_Tp *__t, _Up *__u) const noexcept

## Detailed Description

One of the comparison functors.

Definition at line 647 of file stl_function.h.

The documentation for this struct was generated from the following file:

- stl_function.h